Samba

Samba for Ubuntu 12.04 LTS (Precise)

Our Debian packages can be used on Ubuntu 12.04 LTS (Precise) also.

 

Feature items:

  • Prefix "sernet-", to make you sure the packages are not touched by the original Debian/Ubuntu Samba packages if you do a "apt-get upgrade". You can also automatically keep yourself up-to-date if you add

    deb http://ftp.sernet.de/pub/samba/3.6/debian squeeze main
    to your list of apt source servers for Samba 3.6 packages,
    deb http://ftp.sernet.de/pub/samba/3.5/debian squeeze main
    for Samba 3.5 packages.
  • Please note that you need to add the Universe repository to your sources.list file to be able to install fam and dmapi packages.
  • Patches which we consider to be too experimental for production machines are being removed while other patches for problems that we encountered are being added.

Start downloading following your platform link:

 

Other platforms are available on request.

Latest News

2017-03-29

New SAMBA+ packages: Updates for 4.6.1, 4.5.7 and 4.4.12

The fixes for the recent security issue CVE-2017-2619 introduced a regression, which affects shares using the option "follow symlinks = no".

This regression and additional issues are solved with the new packages.

Have a look at the SAMBA+ News section for more information.

2017-03-23

SAMBA+ 4.6.1, 4.5.7 and 4.4.12 Security Releases

New SAMBA+ 4.6.1, 4.5.7 and 4.4.12 packages have just been released to fix security issues. Packages for various SUSE and Red Hat platforms as well as for Debian GNU/Linux and Ubuntu are available now. Have a look at the SAMBA+ News Section for details on the security impact.